.fusion-footer{
	display: none;
}


.zh-hans .ch-content{
	display: block;
}
.ch-content{
	display: none;
}
 .zh-hans #social .ch-content,  .en #social .en-content,  .fr #social .fr-content{
	display: inline-block;
}

#footer-logo{
	display: none;
}
.en #footer-logo, .zh-hans #footer-logo{
	background:url(https://www.latmultilingual.com/wp-content/uploads/2020/07/flat-logo-en.png) no-repeat;
	background-size:contain;
	width:200px;
	height:51px;
	display: block;
	margin-top: 20px;
}

.fr #footer-logo{
	background:url(https://www.latmultilingual.com/wp-content/uploads/2020/07/flat-logo-fr.png) no-repeat;
	background-size:contain;
	width:200px;
	height:51px;
	display: block;
}

#credit{
	margin-top:40px;
	margin-bottom: 60px;
}
#credit a{
	display: flex;
	align-items: center;

}

.mid{
	display: flex;
	width:100%;
		padding: 0 20px;

}

.mid .left .grid{
	display: grid;
	grid-template-columns: 1fr 1fr;
}

#social i.fa-twitter{
	font-size: 0px;
		width: 18px;
		position: relative;
		height: 18px;
		background:url('images/x.png') center center no-repeat;
		background-size:contain;
		top: -13px;

}
#credit a:hover{
	opacity:1;
}
#credit #clutch{
	background: url(clutch.png) 0 0 no-repeat;
	background-size:contain;
}
#credit #orion1{
	background: url(orion1.png) 0 0 no-repeat;
	background-size:contain;
}
#credit #orion2{
	background: url(orion2.png) 0 0 no-repeat;
	background-size:contain;
}
.fr-content, .en-content{
	display: none;
}

.fr .fr-content, .en .en-content{
	display: block;
}

#my_footer2 .grid{
	display: grid;
	row-gap:40px;
	column-gap:40px;
}

.locations .grid{
	grid-template-columns: 1fr 1fr 1fr;

}

#my_footer2 p{
	line-height:22px;

	font-size: 13px;
	color: #DCDCDC;
	margin:0;
	padding:0;
}

#credit{
	display: none;
}

.en #credit.en-badges, .fr #credit.fr-badges, .zh-hans #credit.en-badges{

	display: flex;
	align-items: center;
	justify-content: space-between;
}

#my_footer2 h6{
	font-weight: 500;
	font-size: 13px;
	line-height:22px;
	text-transform: uppercase;
	color:#00B2E3;
	margin-top: 0px;
	margin-bottom: 10px;

}
#my_footer2 p{
	color:#DCDCDC;
	font-size:13px;
	line-height:20px;
	margin-bottom:20px;
}
#my_footer2 li a{
	color:#DCDCDC;
	font-size:13px;
	line-height:20px;
}

#my_footer2 li{
	list-style: none;
	line-height:20px;
}
#my_footer2{
	background:#005677;
}

#footer_bottom{
	background:#262626;
}

.f-wrapper{
	margin:0 auto;
	display: flex;
	padding: 0;
	max-width: 1240px;
}

#my_footer2 .wrapper{
	display: flex;
}

.f-col{
	flex: 0 1 50%;

}

.f-col.two{
	display: flex;
}

.f-logo, .f-col .locations{
	flex:0 1 50%;
}

.f-col .links{
	display: flex;
}

.links .left, .links .right{
	flex:0 1 50%;
}

#footer_bottom #right-side{
	font-size:10px;
	line-height:12px;
	color:#999;
	padding-top: 10px;
}

#footer_bottom .f-wrapper{
	justify-content: space-between;
	padding:20px;
}


.copyright-line{

	display: inline-block;

}

#my_footer2 .locations{
	padding-top: 60px;
}

#my_footer2 p b{
	color:#DCDCDC;
}

#social a i{
	color:#fff;
	font-size: 18px;
	opacity: .5;
	position: relative;
	top:3px;
	margin-right:20px;
}

#footer_bottom #right-side a{
	color:#ccc;

	margin-left: 20px;
}

#credit a img{
	width:50px;
	max-height: 60px;
	height:auto;
}


#my_footer2 h4{
	color:#fff;
	margin:0 0 30px 0;
	opacity: .85;
	text-transform:capitalize;
	font-weight:500;
	font-size:20px;
	line-height:30px;
}

.mid .left{

	border-right: 1px solid rgba(255,255,255,.25);
	margin-right: 60px;
	padding-top: 60px;
	padding-bottom: 60px;
	padding-right: 60px;
}

.zh-hans .mid .left{
	display: none;
}
#my_footer2.zh-hans .right{
	width:100%;
}
#my_footer2.zh-hans .grid{
	display: flex;
	justify-content: space-between;
	width:100%;
}

#my_footer2.zh-hans #credit.en-badges{

	justify-content: flex-start;
	gap: 30px;
}

/* ----------------------------- RESPONSIVE ---------------------------- */

@media only screen and (max-width: 1024px) {


	.mid {
	display: block;
}
	.mid .left{
		border:none;
		padding-right:0;
		margin-right:0;
		padding-bottom:0;
	}
}
@media only screen and (max-width: 900px) {

	.locations .grid{
		grid-template-columns: 1fr 1fr ;
	}

	#footer-logo{
		width:80% !important;
		background-position: center !important;

	}
	#my_footer2.zh-hans .grid{
		display:grid;
		grid-template-columns: 1fr 1fr 1fr;
	}
}
@media only screen and (max-width: 700px) {
	.f-wrapper {
		display: block;
	}
.f-col.two {
	display: block;
}
	.copyright-line {
		display: block;
		margin: 20px 0px;
	}
.f-col .links {
	display: block;
}
	#social a i {

		margin: 0 10px;
	}
	.links .left, .links .right {
		padding-right: 5vw;
		padding-left: 5vw;
	}#credit{
	padding-right:0px;
	gap: 10px;
}
	#footer-logo{

		margin: 0 auto;margin-bottom:30px;
	}
	#my_footer2 .grid{
		row-gap:20px;
	}
	#my_footer2.zh-hans .grid{
		grid-template-columns: 1fr 1fr ;
	}
	#my_footer2.zh-hans #credit.en-badges{

		gap: 10px;
	}
}
